Package Details: batterymon-clone 1.4.2-1

Git Clone URL: https://aur.archlinux.org/batterymon-clone.git (read-only)
Package Base: batterymon-clone
Description: A simple battery monitor tray icon using acpi
Upstream URL: https://github.com/jareksed/batterymon-clone
Licenses: GPL
Conflicts: batterymon
Provides: batterymon
Submitter: None
Maintainer: grimsock
Last Packager: grimsock
Votes: 124
Popularity: 1.232937
First Submitted: 2011-10-06 16:46
Last Updated: 2016-04-04 12:16

Latest Comments

grimsock commented on 2016-04-04 12:24

@rndstr I fixed that and pkg version issue. The best would be uninstalling and installing package once again, because the proper version is 1.4.2 - not 1.4.3. Let me know if you have any problems with it.

rndstr commented on 2016-03-15 08:02

I'm getting this error

fatal: No annotated tags can describe 'e867a3a0432fb76b5bbc3e659a8da139217c500b'.
However, there were unannotated tags: try --tags.
==> ERROR: pkgver is not allowed to be empty.
==> ERROR: pkgver() generated an invalid version:
==> ERROR: Makepkg was unable to build batterymon-clone.

You need to either annotate your tags or append --tags

grimsock commented on 2015-05-26 08:08

Sure, sorry for delay. New version uploaded.

leepesjee commented on 2014-06-27 20:28

You might want to add notification-daemon as optdepend. On my lxde desktop it doesn't work properly without it.

ndowens commented on 2014-04-16 22:05

I have created a systemd unit file:

[Unit]
Description=Battery Monitor

[Service]
ExecStart=/usr/bin/batterymon
Environment=DISPLAY=:0

[Install]
WantedBy=multi-user.target
Alias=batterymon.service

ndowens commented on 2014-04-15 23:11

[Unit]
Description=Battery Monitor

[Service]
ExecStart=/usr/bin/batterymon
Environment=DISPLAY=:0

[Install]
WantedBy=multi-user.target
Alias=batterymon.service

ndowens commented on 2014-04-15 23:10

I created a simple systemd service file if anyone is interested:

[Unit]
Description=Battery Monitor

[Service]
ExecStart=/usr/bin/batterymon
User=ndowens
PIDFile=/var/run/batterymon.pid
Environment=DISPLAY=:0

[Install]
WantedBy=multi-user.target
Alias=batterymon.service

ChrisOelmueller commented on 2014-02-05 07:22

Might want to fix the optdepends to use 'python2-notify', and the PKGBUILD in general would probably benefit from new VCS syntax: https://wiki.archlinux.org/index.php/VCS_PKGBUILD_Guidelines#VCS_sources

HeptaSean commented on 2013-04-15 20:07

Thanks for the *really* fast update!

J-Wreck commented on 2013-04-15 19:00

I added an issue tracker on GitHub, you can report issues there. (and/or just send a pull request).

I also fixed the useless warning.

All comments